/* Header */
ul.nav-links {
	top: 25px;
}

#buttons {
	top: 72px;
}

/*
.home .links {
	top: 105px;
}
*/

/* Grid */
.fluidcategory {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	text-decoration: none;
	height: 0;
	padding-bottom: 18%;
}

.fluidcategory .image {
	min-width: 200px;
	height: 0;
	padding-bottom: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

@media screen and (min-width:500px) {
	.fluidcategory {
		position: relative;
		top: 0;
		overflow: hidden;
	}
}

@media screen and (max-width:790px) {
	ul.nav-links {
		margin-right: 4%;
	}
	#buttons { 
		margin-right: 4%;
		}
		.backstrech { min-height: 1000px; }
}

@media screen and (max-width: 768px) {
	#buttons {
		top: 150px;
		right: auto;
		left: 5% !important;
	}
	
	#main {
		padding-top: 210px;
		width: 90%;
	}
}


@media screen and (max-width:640px) {
	ul.nav-links {
		top: 100px;
		padding-left: 0;
		right: auto;
		left: 5% !important;
	}
	
	#buttons {
		top: 150px;
		right: auto;
		left: 5% !important;
	}
	
	.home #info {
		margin-left: 0;
	}
	.backstrech { min-height: 1000px; }
	
	/*
.home .links {
		top: 183px;
		right: 25px;
	}
	
*/
	#main {
		padding-top: 210px;
		width: 90%;
	}
	
	#main ul {
		padding-left: 0;
	}
	
	ul.nav-links li:last-child {
		margin-left: 0;
	}
	header {
		max-width: 90%;
		margin: 0 5%;
	}
}



/* One Column */

@media screen and (max-width:499px) {
	
	body {
		overflow-x: hidden;
	}
	
	.fluidcategory {
		width: 100%;
		margin: 0 3% 20px 0;
		padding-bottom: 100%;
	}
	
	header {
		min-width: 90%;
		margin: 0 5%;
	}
	
	header h1 {
		font-size: 45px;
	}
	
	#info .left, #info .right  {
		font-size: 10px;
	}
	
	#info .right  {
		margin-left: -20px;
	}
	
	ul.nav-links {
		top: 100px;
		padding-left: 0;
		right: auto;
		left: 5% !important;
	}
	
	#buttons {
		top: 150px;
		right: auto;
		left: 5% !important;
	}
	
	.home #info {
		margin-left: 0;
	}
	
/*
	.home .links {
		top: 183px;
		right: 25px;
	}
*/
	
	#main {
		padding-top: 210px;
		width: 90%;
	}
	
	#main ul {
		padding-left: 0;
	}
	
	ul.nav-links li:last-child {
		margin-left: 0;
	}
}

/* Two Column */

@media screen and (min-width:500px) {
	.fluidcategory {
		width: 46%;
		margin: 0 4% 20px 0;
		padding-bottom: 47%;
	}
}

/* Three Column */

@media screen and (min-width:800px) {
	.fluidcategory {
		width: 31%;
		margin: 0 2% 20px 0;
		padding-bottom: 31%;
	}
}

/* Four Column */

@media screen and (min-width:1200px) {
	.fluidcategory {
		width: 18%;
		margin: 20px 2% 0 0;
		padding-bottom: 18%;
	}
	
	#main .fluidcategory .popOver h3 {
		font-size: 28px;
	}
}
